Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# TransferBRep_ShapeMapper.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_TransferBRep_ShapeMapper.hxx>`
`#include <TopoDS_Shape.hxx>`
`#include <Transfer_Finder.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_Transfer_Finder.hxx>`
`#include <Handle_Standard_Type.hxx>`
`#include <Standard_CString.hxx>`